/* Titres */
/*CSSEditor|content,title|Tous les titres*/
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	line-height:normal;
}
/*CSSEditor|content,title|Titres de niveau 1*/
h1 {
	color: #FFFFFF;
	background:url(/images/2014/bg-h1.png) no-repeat right top #48B7E3;
	font-size: 24px;
	text-align:center;
	border-radius:4px;
	padding:8px 15px;
	text-align:center;
	margin:20px 0;
}
/*CSSEditor|content,title|Titres de niveau 2*/
h2 {
	color: #B1C903;
	font-weight:bold;
	font-size: 23px;
	margin:20px 0;
}
/*CSSEditor|content,title|Titres de niveau 3*/
h3 {
	color: #00A8B2;
	background:url(/images/2014/bg-h3.png) no-repeat left top;
	padding:5px 0 0 30px;
	font-size: 16px;
	margin:10px 0;
}
/*CSSEditor|content,title|Titres de niveau 4*/
h4 {
	color: #29CBD7;
	font-size:1.2em;
	margin:10px 0;
}
/*CSSEditor|content,title|Titres de niveau 5*/
h5 {
	color: #097089;
	font-size: 1.1em;
	margin:10px 0;
}
/*CSSEditor|content,title|Titres de niveau 6*/
h6 {
	color: #29CBD7;
	font-size: 1em;
	margin:10px 0;
}

/* Liens */
/*CSSEditor|content,link|Apparence générale*/
a:link{
	color:#48B7E3;
	text-decoration:none;
}
/*CSSEditor|content,link|Lien déjà visité*/
a:visited{
	color:#48B7E3;
}
/*CSSEditor|content,link|Lien actif*/
a:hover, a:active{
	color:#48B7E3;
	text-decoration:underline;
}


/* Blocs de Medias */
.medias{
	margin:10px 0;
}
	.medias .flash{
	}
	.medias .audio, .medias .video, .medias .center{
		text-align:center;
	}
	.medias .right{
		text-align:right;
	}
	.medias .left{
		text-align:left;
	}
	.medias img{
		margin:5px;
	}
.medias .right .diaporama{
	text-align:right;
	margin:0 0 0 auto;
}
.medias .left .diaporama{
	text-align:left;
	margin:0 auto 0 0;
}
.medias .center .diaporama{
  text-align:left;
  margin:0 auto;
}
	.medias a,.medias a:hover, .medias a:visited{
		background:none;
		text-decoration:none;
	}
	.medias .description{
		display:none;
	}

/****/ /* CONTENU WIKI & Cie. */ /*****/
/*CSSEditor|content,others|Paragraphe*/
p{
	margin:5px 0;
}
/*CSSEditor|content,others|Texte en gras*/
strong{
	font-weight:bold;
}
/*CSSEditor|content,others|Texte en italique*/
em{
	font-style:italic !important;
}

em span{
	font-style:italic !important;
}
.aligncenter{text-align:center;}
address{
	color:#366;
}
address:before{
	content:"Adresse : \A";
}
/*CSSEditor|content,others|Texte préformaté*/
pre{
	background:#f0f6f7;
	border:1px solid #0097C7;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:1.1em;
	margin:20px auto;
	overflow:auto;
	padding:5%;
	width:80%;
}
code{
	background:#44bb34;
	color:#ffffff;
	font-family:Courier, MS Courier New, Prestige, Everson Mono;
	font-size:1.1em;
	padding:2px;
}

/* astuce css pour les blocs de citation: http://notes.natbat.net/2006/11/21/inineimagequotes/ */
blockquote {
	background: url(/common_images/skin001/quotes1.png) no-repeat 0 2px;
	margin:10px 50px;
	text-indent: 25px;
}
blockquote p {
	background: url(/common_images/skin001/quotes2.png) no-repeat bottom right;
	display: inline;
	margin: 0;
	padding-right: 24px;
}

cite{
	color:#000;
	font-family: Arial, sans-serif;
	font-size:1.1em;
	padding:0 3px 0 3px;
}

acronym {
	border-bottom:1px dashed #1FCAFF;
	cursor:help;
}

q{
	color:#0097C7;
	font-style:italic;
}
q:after{
	content: " ' Source: "attr(cite)" ";
	font-size:1em;
}
/*CSSEditor|content,list|Apparence générale|list*/
ul{
	list-style:none;
	margin:5px 0 5px 25px;
}
/*CSSEditor|content,list|Eléments des listes*/
ul li{

	padding:0 0 0 10px;
}
  #main ul li{background:url(/images/puce_generale_li.gif) no-repeat left 2px; padding:0 0 0 20px;}
  
  #main .bookmark_list li{
    background:none;
    padding:0 0 0 5px;
  }
/*CSSEditor|content,list|Liste ordonnée|list*/
ol{
	color:#616161;
	list-style:inside decimal-leading-zero;
	margin:5px 0 5px 25px;
}
hr{
	border-bottom:2px ridge #61615f !important;;
	border:0;
}

hr.separator.clear{
	border-bottom:2px ridge #61615f !important;;
	border:0;
  visibility:visible !important;
  height:2px !important;
  line-height:2px !important;
}

.separator{
	clear:both;
	visibility:hidden;
}
/*** Liste de definitions ***/
dl{
	margin:10px 5px;
}
	dt{
		color:#1e1e1c;
		font-size:1.1em;
		font-weight:bold;
	}
	dd{
		font-style:normal;
		margin:0;
		padding:0;
		text-indent:10px;
	}

/*** Tableaux ***/
table{
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #0097C7;
	font-size:1em;
	margin:auto;
	width:100%;
}
	table caption{
		color: #0097C7;
		font-size: 1.3em;
		font-weight:bold;
		margin:5px 0;
		text-align:left;
	}
	th{
		background:#ccc;
		border:1px solid #0097C7;
		color:#0097C7;
		font-size:1.1em;
		font-weight:bold;
		padding:2px;
	}
	td{
		border:1px solid #0097C7;
		padding:2px;
	}



/*elements de mise en page dans la zone de contenu*/
.une_colonne, .deux_colonnes{
	clear:both;
	display: inline;
}

.colleft{
	float:left;
	margin:0 2% 0 0;
	padding:0;
	width:47%;
}

.colright{
	float:left;
	margin:0;
	padding:0;
	width:48%;
}

.intext_left{
	float: left !important;
	padding: 5px !important;
}


.intext_right{
	float: right !important;
	padding: 5px !important;
}

.above_left{
	text-align: left;
}

.above_right{
	text-align: right;
}

.above_center{
	text-align: center;
}

.below_center{
	text-align: center;
}

.below_right{
	text-align: right;
}

.below_left{
	text-align: left;
}

.above_center img, .above_right img, .above_left img, .below_center img, .below_right img, .below_left img{
	float: none !important;
}

.center{
	text-align: center;
	width:100%;
}

.left{
	text-align: left;
	width:100%;
}

.right{
	text-align: right;
	width:100%;
}

/* Infos bulle dans les cartes googleMap */
.googleMapBulle {
	width:250px;
	height:150px;
	overflow:auto;
	padding:0;
	margin:0;
}
/* Label des markers google map */
.labelMarker{
	font-weight:bold;
	color:#000000;
}

/* Stars */
.ui-stars-cancel,
.ui-stars-star {
	float:left;
	width:17px;
	height:15px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden
}
.ui-stars-cancel,
.ui-stars-cancel a {
	background:url(/common_images/skin001/star-delete.gif) no-repeat 0 -16px
}
.ui-stars-star,
.ui-stars-star a {
	background:url(/common_images/skin001/star.gif) no-repeat 0 0px
}
.ui-stars-cancel a,
.ui-stars-star a {
	display:block;
	width:16px;
	height:100%;
	background-position:0 0px
}
.ui-stars-star-on a {
	background-position:0 -16px!important
}
.ui-stars-star-hover a {
	background-position:0 -32px
}
.ui-stars-cancel-hover a {
	background-position:0 -16px
}
.ui-stars-cancel-disabled a,
.ui-stars-star-disabled,
.ui-stars-star-disabled a {
	cursor:default !important
}
.ui-stars-star {
	background:transparent!important;
	overflow:hidden!important
}

/* securisation mot de passe */
.strength_password {
color:#666666;
display:block;
float:left;
font-family:arial,helvetica,san-serif;
font-size:13px;
font-weight:bold;
height:28px;
margin-left:10px;
padding:0 0 12px 10px;
clear:both;
}
.strength_password span {
display:block;
float:right;
margin:0 0 0 20px;
padding:10px 20px 12px 10px;
white-space:nowrap;
}
.shortPass {
  background:transparent url(/common_images/red.png) no-repeat scroll 0 0;
}
.shortPass span {
  background:transparent url(/common_images/red.png) no-repeat scroll right top;
}
.badPass {
  background:transparent url(/common_images/red.png) no-repeat scroll 0 0;
}
.badPass span {
  background:transparent url(/common_images/red.png) no-repeat scroll right top;
}
.goodPass {
  background:transparent url(/common_images/yellow.png) no-repeat scroll 0 0;
}
.goodPass span {
  background:transparent url(/common_images/yellow.png) no-repeat scroll right top;
}
.strongPass {
  background:transparent url(/common_images/green.png) no-repeat scroll 0 0;
}
.strongPass span {
  background:transparent url(/common_images/green.png) no-repeat scroll right top;
}

.twtr-ft,.twtr-hd{
  display:none;
}